# Generated by Django 4.0.3 on 2024-05-02 09:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0019_remove_projectchecklist_project_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectchecklisttask',
            name='done',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='projectchecklisttask',
            name='name',
            field=models.CharField(default='Todo: ', max_length=30),
        ),
    ]
